Bug 245798 (CVE-2007-3392_SSL) - CVE-2007-3392 Wireshark loops infinitely when inspecting SSL traffic
Summary: CVE-2007-3392 Wireshark loops infinitely when inspecting SSL traffic
Status: CLOSED ERRATA
Alias: CVE-2007-3392_SSL
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://bugs.wireshark.org/bugzilla/sh...
Whiteboard: impact=low,source=cve,reported=200706...
Keywords: Security
Depends On: 247617 247618 247619 247621 247622 247623
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-26 19:05 UTC by Red Hat Product Security
Modified: 2009-10-23 19:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 08:52:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0709 normal SHIPPED_LIVE Low: wireshark security and bug fix update 2007-11-15 15:00:47 UTC
Red Hat Product Errata RHSA-2007:0710 normal SHIPPED_LIVE Low: wireshark security update 2007-11-07 16:26:59 UTC
Red Hat Product Errata RHSA-2008:0059 normal SHIPPED_LIVE Moderate: wireshark security update 2008-01-21 09:34:35 UTC

Description Lubomir Kundrak 2007-06-26 19:05:06 UTC
Description of problem:

Wireshark enters an infinite loop when dissecting certain SSL traffic.

Version-Release number of selected component (if applicable):

Wireshark 0.99.5

Additional info:

No reproducer is available. This is fixed in upstream revision 21665.

Comment 5 Red Hat Product Security 2008-07-25 08:52:44 UTC
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2007-0710.html
  http://rhn.redhat.com/errata/RHSA-2007-0709.html
  http://rhn.redhat.com/errata/RHSA-2008-0059.html



Comment 6 Red Hat Bugzilla 2009-10-23 19:05:56 UTC
Reporter changed to security-response-team@redhat.com by request of Jay Turner.


Note You need to log in before you can comment on or make changes to this bug.